From 36e7292ba0cc4cd263ac111555815570c795631c Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 14:50:22 +0200
Subject: [PATCH 047/310] calibre: rebuild for libressl-2.9.2.

---
 srcpkgs/calibre/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/calibre/template b/srcpkgs/calibre/template
index d9adac86c10..45c4b835c63 100644
--- a/srcpkgs/calibre/template
+++ b/srcpkgs/calibre/template
@@ -1,7 +1,7 @@
 # Template file for 'calibre'
 pkgname=calibre
 version=3.44.0
-revision=1
+revision=2
 build_style=python2-module
 pycompile_dirs="/usr/lib/calibre/"
 make_build_args="gui"

